#!/usr/bin/env python3
import pandas as pd
from tabulate import tabulate
d = pd.read_csv('hwmcc.csv') .sort_values(by=["ModelCh."])
print("\n"+"{0:.2f}".format(100*sum(d["Certifi."])/sum(d["ModelCh."]))+"%")
d = d[d["ModelCh."] > 10]
d["Ratio"] = d["Certifi."] / d["ModelCh."]
print(tabulate(d, headers=d.columns, tablefmt="latex", showindex=False, floatfmt=".2f"))
